BEGIN X#CRU11

IF ~Global("X#XanQuest1","GLOBAL",1)~ THEN BEGIN CRU1
SAY ~Moma, let’s kill meat now! And these ones too... *points in your direction*~
IF ~InParty("XAN")~ THEN EXTERN ~X#CHOP~ CHOPXAN1
IF ~!InParty("XAN")~ THEN EXTERN ~X#DAVI~ DAVI1
END

IF ~~ THEN BEGIN CRU2
SAY ~SHUT UP!~
IF ~Race(Player1, HALFORC)~ THEN REPLY ~Kill him, please! And QUICKLY!~ EXTERN ~X#CHOP~ CHOP2ORC
IF ~!Race(Player1, HALFORC)~ THEN REPLY ~Kill him, please! And QUICKLY!~ EXTERN ~X#CHOP~ CHOP2NORC
IF ~~ THEN REPLY ~Hang on, Master gnome! We are coming to your rescue!~ EXTERN ~X#DAVI~ DAVI2
IF ~~ THEN REPLY ~I’ll leave you, ladies, to listen to this most distinguished gnome.~ EXTERN ~X#CHOP~ CHOP3
IF ~~ THEN REPLY ~Please, do continue, this story is fascinating!~ EXTERN ~X#DAVI~ DAVI3
END

IF ~~ THEN BEGIN CRUXAN1
SAY ~No, no xzvart. Tasloi? Hmm?~
IF ~~ THEN DO ~SetGlobal("X#XanQuest1","GLOBAL",8) EscapeArea() ActionOverride("X#CHOP", EscapeArea()) ReputationInc(1) AddexperienceParty(200)~
EXIT
END


